WordPress.org

Make WordPress Core

Opened 5 weeks ago

Closed 5 weeks ago

Last modified 5 weeks ago

#53189 closed enhancement (invalid)

http://www.nicolasettimo.it/wp-admin/about.php

Reported by: lukezab Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: General Keywords:
Focuses: Cc:

Description

Dear Hosting Provider,

I want my website to be as performant and secure as
possible with the latest version of PHP. For the server
my WordPress site is hosted on, I want to ensure that
is the case. If I am not already on the latest version
of PHP, please let me know what steps I need to take
to update.

Thanks!

Change History (3)

#1 @tomjdevisser
5 weeks ago

  • Resolution set to invalid
  • Status changed from new to closed

Hi @lukezab,

Welcome to Trac! I'm sorry, but WordPress is not your hosting provider, it's the CMS you're probably using. You'd have to check with your hosting provider. After a WHOIS search, I think it's this company: https://www.aruba.it/en/home.aspx

Good luck, and have fun working with WordPress!

#2 @lukezab
5 weeks ago

Oh my god. i'm sorry:-(... Thanks very much for helping for found provider, THANKS very MUCH :-)

#3 @mukesh27
5 weeks ago

  • Milestone Awaiting Review deleted
  • Version 5.1.1 deleted
Note: See TracTickets for help on using tickets.